/*
* Copied the style from bamboohr.com
* Made some changes to fit for this site
*/
/* @import url('https://fonts.googleapis.com/css?family=Lato'); */

/* .show {
	display: block !important;
} */
.display-none {
	display: none !important;
}
.bhrcolor-gray7 {
	color: #9CA393;
}
.bhrcolor-gray8 {
	color: #848B7A;
}
.bhrcolor-gray9 {
	color: #6B7362;
}
.bhrcolor-white-background {
	background-color: #FFFFFF;
}
.bhrcolor-gray1-background {
	background-color: #F7F7F4;
}
.bhrtyp-center {
	text-align: center;
}

.Navbar {
	width: 100%;
	z-index: 200;
	position: fixed;
	top: 0;
	font-family: 'Lato' , Arial , Helvetica , sans-serif;
}
@media screen and (max-width: 1023px) {
	.Navbar {
		position: absolute;
	}
}
.Navbar--simple {
	position: relative;
}
.Navbar__container {
	position: relative;
	width: 100%;
	border-bottom: 3px solid #eff0eb;
}
@media screen and (max-width: 1023px) {
	.Navbar__container {
		display: none;
	}
}
.NavbarMain {
	position: relative;
	z-index: 1;
	max-width: 1800px;
	margin: 0 auto;
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-o-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	height: 67px;
}
@media screen and (min-width: 1024px) {
	.NavbarMain {
	padding: 0 54px;
	}
}
.NavbarMain__wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.NavbarMain__wrapper--left {
	margin-right: 56px;
}
.NavbarMain__wrapper--left--simple {
	min-width: 0;
	margin-right: 0;
}
.NavbarMain__wrapper--middle {
	width: 100%;
}
.NavbarMain__wrapper--right {
	position: relative;
	min-width: 224px;
	-webkit-box-pack: end;
	-moz-box-pack: end;
	-o-box-pack: end;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.NavbarMain__wrapper--right--simple {
	margin-left: 0;
	min-width: 170px;
}
.NavbarMain__wrapper--simple {
	width: 100%;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-o-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.NavbarMain__logoWrapper--left {
	width: 150px;
}
.NavbarMain__logoWrapper--right {
	width: 50px;
}
.NavbarMain__logo {
	width: 100%;
}
.NavbarMain__logo--simple {
	min-width: 0;
}
.NavbarMain__logoBar {
	width: 1px;
	height: 16px;
	background-color: #73c41d;
	margin: 0 10px -4px;
}
.NavbarMain__tabContainer {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
	max-width: 544px;
	width: 100%;
}
.NavbarMain__tabWrap {
	height: 100%;
	padding: 0 22px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	cursor: default;
	border-top: 3px solid transparent;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.NavbarMain__tabWrap:hover {
	color: #73c41d;
	border-color: #73c41d;
}
/* .NavbarMain__tabWrap:last-child {
	border-color: transparent !important;
	cursor: pointer;
} */
.NavbarMain__tabWrap--cursor {
	cursor: default;
}
.NavbarMain__tab {
	white-space: nowrap;
	position: relative;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	font-family: 'Lato' , Arial , Helvetica , sans-serif;
}
.NavbarMain__link {
	width: 93px;
	font-weight: 900;
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 15px;
	font-family: 'Lato' , Arial , Helvetica , sans-serif;
	margin-right: 15px;
	white-space: nowrap;
	padding: 8px 0;
	height: 35px;
}
.NavbarMain__link--button {
	padding: 9.5px 0;
	border-radius: 50px;
	margin-right: 0;
	width: 116px;
}
.NavbarDrop {
	display: none;
	position: absolute;
	top: 67px;
	z-index: 1;
	margin-left: -45px;
	border-bottom: 3px solid #eff0eb;
	border-radius: 0 0 15px 15px;
	-webkit-transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	-o-transition: width 0.3s ease-in-out;
	-ms-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
}
.NavbarDrop--1 {
	width: 580px;
}
.NavbarDrop--3 {
	width: 503px;
}
.NavbarDrop--subscribe {
	padding: 40px;
	width: 485px;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop--3 {
		width: 641px;
	}
}
.NavbarDrop--4 {
	width: 457px;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop--4 {
		width: 590px;
	}
}
.NavbarDrop__linkWrap--1 {
	width: 290px;
}
.NavbarDrop__linkWrap--2:first-child .NavbarDrop__link {
	padding-top: 40px;
}
.NavbarDrop__linkWrap--2:last-child {
	border-radius: 0 0 15px 15px;
}
.NavbarDrop__linkWrap--2:last-child .NavbarDrop__link {
	padding-bottom: 35px;
}
.NavbarDrop__linkWrap--3 {
	width: 236px;
}
.NavbarDrop__linkWrap--4 {
	width: 190px;
}
.NavbarDrop__linkWrap:hover .NavbarDrop__link {
	color: #73c41d;
}
.NavbarDrop__linkWrap:hover .NavbarDrop__link:after {
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
	visibility: visible;
	opacity: 1;
	-ms-filter: none;
	filter: none;
}
.NavbarDrop__linkWrap:hover .NavbarDrop__link--last:after,
.NavbarDrop__linkWrap:hover .NavbarDrop__link--noArrow:after {
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.NavbarDrop__linkWrap--last {
	border-top: 1px solid #f7f7f4;
	border-radius: 0 0 15px 15px;
}
.NavbarDrop__linkWrap--smallLast {
	border-radius: 0 0 15px 15px;
}
.NavbarDrop__link {
	padding: 10px 45px;
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
	position: relative;
	cursor: default;
}
.NavbarDrop__link:after {
	content: url("../images/navbar/right-chevron-green-min.svg");
	position: absolute;
	right: 42px;
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.NavbarDrop__link--first {
	padding-top: 40px;
}
.NavbarDrop__link--secondLast {
	padding-bottom: 20px;
}
.NavbarDrop__link--last {
	padding-top: 20px;
	padding-bottom: 20px;
	cursor: pointer;
}
.NavbarDrop__link--smallLast {
	padding-bottom: 35px;
}
.NavbarDrop__link--noArrow:hover {
	cursor: pointer;
}
.NavbarDrop2 {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	border-radius: 0 0 15px 0;
	padding: 30px 0;
	z-index: -1;
}
.NavbarDrop2--2 {
	width: 267px;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop2--2 {
		width: 405px;
	}
}
.NavbarDrop2--3 {
	width: 266px;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop2--3 {
		width: 405px;
	}
}
.NavbarDrop2--4 {
	width: 267px;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop2--4 {
		width: 405px;
	}
}
.NavbarDrop2--default {
	display: block;
}
.NavbarDrop2__linkWrap {
	width: 290px;
}
.NavbarDrop2__linkWrap:hover .NavbarDrop2__link {
	color: #73c41d;
}
.NavbarDrop2__link {
	padding: 10px 45px;
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.NavbarDrop2__infoWrap {
	display: none;
	position: absolute;
	top: 41px;
	right: 0;
	margin-right: 45px;
	padding-left: 45px;
	width: 222px;
	z-index: 1;
	height: 80%;
}
@media screen and (min-width: 1215px) {
	.NavbarDrop2__infoWrap {
		width: 355px;
	}
}
.NavbarDrop2__infoWrap--default {
	display: block;
	z-index: -2;
}
.NavbarDrop2__infoHeading {
	font-size: 12px;
	line-height: 15px;
	font-weight: 900;
	letter-spacing: 1.5px;
}
.NavbarDrop2__info {
	margin: 20px 0 0;
	font-size: 14px;
	line-height: 22px;
}
.Navbar .stay-open {
	display: block !important;
}
.NavbarMobile {
	display: none;
	padding: 0;
	position: fixed;
	z-index: 200;
	width: 100%;
	top: 0;
	right: 0;
	left: inherit;
	background-color: rgba(255,255,255,0.95);
	height: 100vh;
	overflow-y: auto;
}
@media screen and (min-width: 1024px) {
	.NavbarMobile {
		display: none;
	}
}
@media screen and (min-width: 1024px) {
	.NavbarMobileBar {
		display: none;
	}
}
.NavbarMobileBar__container {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-o-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 0 30px;
	height: 70px;
}
.NavbarMobile__topBarLeft {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.NavbarMobileBar__left {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.NavbarMobileBar__logoLink {
	position: relative;
	top: -1px;
}
.NavbarMobileBar__logoLink--left {
	width: 112px;
}
.NavbarMobileBar__logoLink--right {
	width: 38px;
}
.NavbarMobileBar__logo {
	width: 100%;
}
.NavbarMobileBar__logoBar {
	width: 1px;
	height: 14px;
	background-color: #73c41d;
	margin: 0 10px;
}
.NavbarMobileBar__logoBar--white {
	background-color: #FFFFFF;
}
.NavbarMobileBar__hamburgerIcon {
	cursor: pointer;
}
.NavbarMobile__topBar {
	background-color: #73c41d;
	padding: 0 28px;
	height: 70px;
	border-bottom: 3px solid #d3f49f;
	opacity: 1;
	-ms-filter: none;
	filter: none;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-o-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.NavbarMobile__logo {
	width: 112px;
}
.NavbarMobile__closer {
	width: 17px;
	cursor: pointer;
}
.NavbarMobile__wrapper {
	padding: 0 73px 0 36px;
	text-align: left;
	position: relative;
	min-height: calc(100vh - 142px);
}
.NavbarMobile__container {
	margin-bottom: 80px;
}
.NavbarMobile__extend {
	display: none;
}
.NavbarMobile__rightArrow {
	position: relative;
	right: -40px;
	padding: 0 5px;
}
.NavbarMobile__link {
	line-height: inherit;
	font-family: 'Fira Sans' , "Trebuchet MS" , sans-serif;
	color: #464e3d;
	font-weight: 500;
	padding: 21px 0 18px;
	display: block;
}
.NavbarMobile__link--expandArrow {
	position: relative;
	cursor: pointer;
}
.NavbarMobile__link--expandArrow:after {
	content: url("../images/navbar/right-arrow-gray.svg");
	position: absolute;
	right: -64px;
	padding: 21px 28px;
	top: 0;
}
.NavbarMobile__link--backBtn {
	padding-left: 24px;
	color: #9ca393;
	position: relative;
	cursor: pointer;
}
.NavbarMobile__link--backBtn:before {
	content: url("../images/navbar/right-arrow-gray.svg");
	position: absolute;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	left: 0;
	bottom: 19px;
}
.NavbarMobile__link--extend {
	padding-left: 34px;
}
.NavbarMobile__linkWrap {
	border-bottom: 2px solid #eff0eb;
}
.NavbarMobile__bottom {
	padding: 0 28px 28px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-pack: end;
	-moz-box-pack: end;
	-o-box-pack: end;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}
.NavbarMobile__signupBtn {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	text-align: center;
}
.NavbarHelper__displayNone {
	display: none;
}
.NavbarHelper__active {
	color: #73c41d;
}
.NavbarHelper__expand {
	height: 100vh;
	position: fixed;
}
.NavbarHelper__expand .NavbarMain__middle .NavbarMain__tabWrapper {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.NavbarHelper__expand .NavbarMain__tab {
	margin: 0 30px;
}
.NavbarHelper__noScroll {
	overflow-y: hidden;
}
.NavbarHelper__iconDisplay {
	display: block !important;
}
.NavbarHelper__displayBlock {
	display: block;
}
.NavbarHelper__noMargin {
	margin: 0;
}
.NavbarDropTop {
	text-align: center;
	display: none;
}
.NavbarDropTop__tabWrapper {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.NavbarHelper__expand .NavbarDropTop {
	display: block;
}
.NavbarHelper__expand .NavbarMain__middle {
	display: none;
}
.NavbarHelper__smallWidth {
	-webkit-transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	-o-transition: width 0.3s ease-in-out;
	-ms-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
	width: 290px;
}
.NavbarDropSubscribe__title {
	font-family: 'Fira Sans', 'Trebuchet MS', sans-serif;
	font-size: 20px;
	line-height: 29px;
	font-weight: 600;
	font-style: italic;
	color: #6B7362;
	margin-bottom: 20px;
}
.NavbarDropSubscribe__copy {
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #6B7362;
	margin-bottom: 30px;
}
.NavbarMainForm .bhrForm__input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}
.NavbarMainForm .bhrForm__input::-moz-placeholder {
	/* Firefox 19+ */
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}
.NavbarMainForm .bhrForm__input:-ms-input-placeholder {
	/* IE 10+ */
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}
.NavbarMainForm .bhrForm__input:-moz-placeholder {
	/* Firefox 18- */
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}
